## rust-uname 0.1.1

=== debian/changelog ===
rust-uname (0.1.1-1) unstable; urgency=medium

  * Package uname 0.1.1 from crates.io using debcargo 2.5.0

 -- Sylvestre Ledru <sylvestre@debian.org>  Fri, 07 Oct 2022 11:48:45 +0200
