=== debian/control ===
Source: rust-uname
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Sylvestre Ledru <sylvestre@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/uname]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/uname
Homepage: https://github.com/icorderi/rust-uname
Rules-Requires-Root: no

Package: librust-uname-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-libc-0.2+default-dev
Provides:
 librust-uname+default-dev (= ${binary:Version}),
 librust-uname-0-dev (= ${binary:Version}),
 librust-uname-0+default-dev (= ${binary:Version}),
 librust-uname-0.1-dev (= ${binary:Version}),
 librust-uname-0.1+default-dev (= ${binary:Version}),
 librust-uname-0.1.1-dev (= ${binary:Version}),
 librust-uname-0.1.1+default-dev (= ${binary:Version})
Description: Name and information about current kernel - Rust source code
 This package contains the source for the Rust uname crate, packaged by debcargo
 for use with cargo and dh-cargo.
